@font-face {
  font-family: "iconfont"; /* Project id 2812566 */
  src: url('//at.alicdn.com/t/font_2812566_xpd602aty8.woff2?t=1631613886237') format('woff2'),
       url('//at.alicdn.com/t/font_2812566_xpd602aty8.woff?t=1631613886237') format('woff'),
       url('//at.alicdn.com/t/font_2812566_xpd602aty8.ttf?t=1631613886237') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-serviceshandiantuikuan:before {
  content: "\e600";
}

.icon-qiye:before {
  content: "\e637";
}

.icon-iconfont-5:before {
  content: "\e601";
}

.icon-zanwushouyi:before {
  content: "\e767";
}

.icon-tongxin:before {
  content: "\e603";
}

.icon-jingjizhibiao:before {
  content: "\e695";
}

.icon-fenbu:before {
  content: "\e851";
}

.icon-fanghu:before {
  content: "\e62b";
}

.icon-fuwuqi:before {
  content: "\e615";
}

.icon-chanyeyuanqu-:before {
  content: "\e614";
}

.icon-xunhuan:before {
  content: "\e630";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-:before {
  content: "\e602";
}

.icon-zhongdianqiye:before {
  content: "\e64e";
}

.icon-qiye1:before {
  content: "\e613";
}

.icon-feiyongzhichu:before {
  content: "\e6df";
}

.icon-xianweijing:before {
  content: "\e616";
}

